[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.MoveColumn

Moves the column from the first index to the second.

## Declaration

Source position: grids.pas line 656

`protected procedure TGridColumns.MoveColumn(`
`FromIndex: Integer;`
`ToIndex: Integer`
`); virtual;`

## Arguments

`FromIndex` |  | Original position for the column moved in the method.
`ToIndex` |  | New position for the column moved in the method.